import { z } from "zod";

export const contactFormSchema = z.object({
  name: z.string().min(2).max(50),
  email: z.string().email(),
  budget: z.string(),
  message: z.string().max(500),
  hp: z.string().optional(),
});
